@charset "utf-8";
header h1 img{
	float:left;
	margin:10px 137px 0 0;
	}
#title{
	position:absolute;
	left:50%;
	top:270px;
	margin-left:-20px;
	z-index:10;
	}
.jquery-slider{
    overflow: hidden;
    position: relative;
	}
.jquery-slider-element{
    overflow: hidden;
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	}
.jquery-slider-pages {
    overflow: visible;
    position: absolute;
    left:50%;
    bottom:0px;
    height:10px;
	margin-left:-84px;
	width:168px;
}
.jquery-slider-page {
	background-image:url(../img/home/maru1.gif);
	background-repeat:no-repeat;
    overflow: hidden;
    display: block;
    float: right;
    width: 10px;
    height: 10px;
    padding: 0;
    margin: 0;
	cursor: pointer;
    margin: 0px 7px;
}
.jquery-slider-page-current{
	background-image:url(../img/home/maru2.gif);
	background-repeat:no-repeat;
	width:10px;
	height:10px;
	cursor:default;
}
.jquery-slider-control{
    position: absolute;
	z-index:10;
	}
.jquery-slider-control:hover{
   filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
	}
.jquery-slider-control-prev{
    left: 20px;
    top: 332px;
	background-image:url(../img/home/left.png);
	width:29px;
	height:57px;
	cursor:pointer;
	}
.jquery-slider-control-next{
    right: 20px;
    top: 332px;
	background-image:url(../img/home/right.png);
	width:29px;
	height:57px;
	cursor:pointer;
	}
#slide1{
	background: url(../img/home/slide1.jpg) no-repeat center center;
	}
#slide2{
	background: url(../img/home/slide2.jpg) no-repeat center center;
	}
#slide3{
	background: url(../img/home/slide3.jpg) no-repeat center center;
	}
#slide4{
	background: url(../img/home/slide4.jpg) no-repeat center center;
	}
#slide5{
	background: url(../img/home/slide5.jpg) no-repeat center center;
	}
#slide6{
	background: url(../img/home/slide6.jpg) no-repeat center center;
	}
#slide7{
	background: url(../img/home/slide7.jpg) no-repeat center center;
	}
#slider{
	width:100%;
	height:720px;
	}
#slider div{
	-webkit-background-size:cover;
	background-size:cover;
	height:720px;
	}
#slider div img{
	position:absolute;
	left:50%;
	margin:690px 0 0 400px;
	}
#sec1{
	background:url(../img/home/sec1bg.jpg) no-repeat right top;
	padding:50px 0 60px 0;
	margin-top:20px;
	}
#sec1 p{
	width:740px;
	margin:40px auto 0 auto;
	}
#sec1 h3{
	font-size:16px;
	font-weight:normal;
	text-align:center;
	margin-top:35px;
	}
#sec1 h3 a{
	display:inline-block;
	padding:18px 30px 18px 45px;
	margin:0 auto;
	color:#000;
	background:url(../img/common/yaji2.png) no-repeat 30px center;
	border:1px solid #323232;
	background-color:#FFF;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	text-decoration:none;
	}
#sec1 h3 a:hover{
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
	}
#obi{
	width:100%;
	height:auto;
	margin-top:2px;
	}
#sec2{
	width:820px;
	margin:0 auto;
	padding:60px 0 70px 0;
	overflow:hidden;
	zoom:1;
	}
#sec2 .titleb{
	padding-bottom:20px;
	}
#sec2 #newsb{
	float:left;
	width:390px;
	}
#sec2 #fbb{
	float:right;
	width:390px;
	}
#sec2 article{
	overflow:hidden;
	zoom:1;
	border-bottom:1px dotted #CCC;
	padding:20px 0px 25px 0px;
	}
#sec2 article div{
	overflow:hidden;
	zoom:1;
	}
#sec2 article div time{
	font-size:16px;
	color:#969696;
	float:left;
	width:95px;
	padding-top:5px;
	}
#sec2 article div ul{
	overflow:hidden;
	zoom:1;
	float:left;
	}
#sec2 article div ul li{
	font-size:13px;
	float:left;
	margin:3px 8px 0 0;
	}
#sec2 article div ul li a{
	display:block;
	color:#FFF;
	background-color:#969696;
	padding:4px 5px;
	text-decoration:none;
	}
#sec2 article div ul li a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
#sec2 article h3{
	font-size:16px;
	font-weight:normal;
	line-height:1.2;
	margin-top:10px;
	}
#sec2 article h3 a{
	color:#323232;
	}
#sec2 article h3 a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
#sec2 h4{
	font-size:16px;
	font-weight:normal;
	text-align:center;
	margin-top:30px;
	}
#sec2 h4 a{
	display:inline-block;
	padding:18px 30px 18px 45px;
	margin:0 auto;
	color:#323232;
	background:url(../img/common/yaji2.png) no-repeat 30px center;
	border:1px solid #323232;
	text-decoration:none;
	}
#sec2 h4 a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
#sec3{
	background:url(../img/home/sec3bg.jpg) no-repeat center center;
	display:block;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
	zoom:1;
	padding:55px 0 70px 0;
	}
#sec3 .titleb{
	color:#FFF;
	}
#sec3 .titleb strong{
	color:#C8C8C8;
	}
#sec3 .box{
	width:980px;
	margin:30px auto 0 auto;
	overflow:hidden;
	zoom:1;
	}
#sec3 .box h3{
	font-size:17px;
	font-weight:bold;
	padding:2px;
	background-color:#FFF;
	float:left;
	margin-right:20px;
	line-height:1.3;
	}
#sec3 .box h3 a{
	display:block;
	padding:70px 0 0 16px;
	color:#323232;
	text-decoration:none;
	}
#sec3 .box h3 a:hover{
	text-decoration:none;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
#sec3 .box h3#sec3-1 a{
	width:290px;
	height:136px;
	background:url(../img/home/sec3-1.jpg) no-repeat right top;
	}
#sec3 .box h3#sec3-2 a{
	width:290px;
	height:136px;
	background:url(../img/home/sec3-2.jpg) no-repeat right top;
	}
#sec3 .box h3#sec3-3{
	margin-right:0;
	}
#sec3 .box h3#sec3-3 a{
	padding:40px 0 0 13px;
	width:303px;
	height:56px;
	background:url(../img/home/sec3-3.jpg) no-repeat right top;
	}
#sec3 .box h3#sec3-4{
	margin-right:0;
	margin-top:10px;
	}
#sec3 .box h3#sec3-4 a{
	padding:40px 0 0 13px;
	width:303px;
	height:56px;
	background:url(../img/home/sec3-4.jpg) no-repeat right top;
	}
#sec3 h4{
	font-size:16px;
	font-weight:normal;
	text-align:center;
	margin-top:40px;
	}
#sec3 h4 a{
	display:inline-block;
	padding:18px 30px 18px 45px;
	margin:0 auto;
	color:#FFF;
	background:url(../img/common/yaji1.png) no-repeat 30px center;
	border:1px solid #FFF;
	text-decoration:none;
	}
#sec3 h4 a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
#sec4{
	background:url(../img/home/sec4bg.gif) no-repeat center bottom;
	padding:55px 0 80px 0;
	display:block;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
	zoom:1;
	}
#sec4 .box{
	width:980px;
	margin:0 auto;
	padding-top:30px;
	overflow:hidden;
	zoom:1;
	}
#sec4 .box #sec4-1{
	float:left;
	width:650px;
	overflow:hidden;
	zoom:1;
	padding-top:5px;
	}
#sec4 .box #sec4-1 img{
	float:left;
	width:220px;
	height:auto;
	margin-right:30px;
	z-index:3;
	position:relative;
	}
#sec4 .box #sec4-1 h3{
	font-size:32px;
	margin-top:30px;
	font-weight:bold;
	font-family:"小塚明朝 Std","Kozuka Mincho Std","ヒラギノ明朝 Pro W3","HiraMinPro-W3","MS P明朝","MS PMincho","細明朝体",serif;
	}
#sec4 .box #sec4-1 h4{
	font-size:16px;
	font-weight:normal;
	margin-top:5px;
	}
#sec4 .box #sec4-1 div{
	position:absolute;
	margin-top:25px;
	border-top:30px solid #969696;
	border-right:20px solid transparent;
	height:0;
	width:120px;
	line-height:-30px;
	display:inline-block;
	}
#sec4 .box #sec4-1 h5{
	font-size:16px;
	font-weight:normal;
	color:#FFF;
	position:relative;
	left:6px;
	z-index:2;
	margin-top:31px;
	}
#sec4 .box #sec4-1 p{
	margin-top:15px;
	line-height:1.4;
	}
#sec4 .box #sec4-1 h6{
	font-size:15px;
	font-weight:normal;
	margin-top:40px;
	_zoom: 1;
	overflow: hidden;
	}
#sec4 .box #sec4-1 h6 a{
	display:inline-block;
	padding:13px 20px 15px 35px;
	margin:0 auto;
	color:#323232;
	background:url(../img/common/yaji2.png) no-repeat 20px center;
	border:1px solid #323232;
	text-decoration:none;
	}
#sec4 .box #sec4-1 h6 a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
#sec4 .box #sec4-2{
	float:right;
	font-size:17px;
	font-weight:bold;
	border:1px solid #323232;
	width:290px;
	line-height:1.3;
	height:88px;
	}
#sec4 .box #sec4-2 a{
	display:block;
	padding:26px 0 0 13px;
	width:277px;
	height:62px;
	background:url(../img/home/sec4-1.jpg) no-repeat right top;
	color:#323232;
	background-color:#FFF;
	text-decoration:none;
	}
#sec4 .box #sec4-2 span{
	display:block;
	font-size:15px;
	}
#sec4 .box #sec4-3{
	float:right;
	font-size:17px;
	font-weight:bold;
	border:1px solid #323232;
	width:290px;
	line-height:1.3;
	height:88px;
	margin-top:15px;
	}
#sec4 .box #sec4-3 a{
	display:block;
	padding:34px 0 0 13px;
	width:277px;
	height:54px;
	background:url(../img/home/sec4-2.jpg) no-repeat right top;
	color:#323232;
	background-color:#FFF;
	text-decoration:none;
	}
#sec4 .box #sec4-4{
	float:right;
	font-size:17px;
	font-weight:bold;
	border:1px solid #323232;
	width:290px;
	line-height:1.3;
	height:88px;
	margin-top:15px;
	}
#sec4 .box #sec4-4 a{
	display:block;
	padding:34px 0 0 13px;
	width:277px;
	height:54px;
	background:url(../img/home/sec4-3.jpg) no-repeat right top;
	color:#323232;
	background-color:#FFF;
	text-decoration:none;
	}
#sec4 .box h3 a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
#sec5{
	background:url(../img/home/sec5bg.jpg) no-repeat center top;
	padding:65px 0 0px 0;
	overflow:hidden;
	zoom:1;
	min-height:535px;
	}
#sec5 div{
	width:870px;
	margin:0 auto;
	background:url(../img/home/sec5.png) no-repeat right 80px;
	overflow:hidden;
	zoom:1;
	padding-top:40px;
	}
#sec5 div h3{
	font-size:26px;
	font-weight:bold;
	font-family:"小塚明朝 Std","Kozuka Mincho Std","ヒラギノ明朝 Pro W3","HiraMinPro-W3","MS P明朝","MS PMincho","細明朝体",serif;
	color:#05306E;
	width:680px;
	}
#sec5 div p{
	margin-top:25px;
	width:680px;
	}
#sec5 div h4{
	font-size:16px;
	font-weight:normal;
	text-align:center;
	margin-top:20px;
	}
#sec5 div h4 a{
	display:inline-block;
	padding:18px 30px 18px 45px;
	margin:0 auto;
	color:#000;
	background:url(../img/common/yaji2.png) no-repeat 30px center;
	border:1px solid #323232;
	background-color:#FFF;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	text-decoration:none;
	}
#sec5 div h4 a:hover{
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
	}